## php-horde-service-weather 2.0.2

=== debian/changelog ===
php-horde-service-weather (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:19:11 +0100

php-horde-service-weather (2.0.1-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:49:23 +0100

php-horde-service-weather (2.0.1-2) unstable; urgency=low

  * php-horde-role needed at buildtime

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:20:35 +0100

php-horde-service-weather (2.0.1-1) unstable; urgency=low

  * Horde_Service_Weather package
  * Initial packaging (Closes: #695385)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 19:53:10 +0100
