## php-horde-service-weather 2.0.5

=== debian/changelog ===
php-horde-service-weather (2.0.5-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Mon, 27 May 2013 10:59:06 +0200

php-horde-service-weather (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:19:19 +0200
