## php-horde-service-weather 2.1.3

=== debian/changelog ===
php-horde-service-weather (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:44:04 +0200

php-horde-service-weather (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:49:43 +0200

php-horde-service-weather (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 10:23:54 +0200
