## php-horde-service-weather 2.1.4

=== debian/changelog ===
php-horde-service-weather (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Thu, 16 Oct 2014 21:46:14 +0200

php-horde-service-weather (2.1.3-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:48:11 +0200

php-horde-service-weather (2.1.3-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 16:21:43 +0200

php-horde-service-weather (2.1.3-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:15:08 +0200
