## php-horde-service-weather 2.1.6

=== debian/changelog ===
php-horde-service-weather (2.1.6-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:04:18 +0200

php-horde-service-weather (2.1.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.6

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:47:15 +0200
