## php-horde-service-weather 2.3.2

=== debian/changelog ===
php-horde-service-weather (2.3.2-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564002).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 11:49:27 -0700

php-horde-service-weather (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 04 Feb 2016 13:24:55 +0100

php-horde-service-weather (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Dec 2015 22:13:56 +0100

php-horde-service-weather (2.3.0-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:13:16 +0200

php-horde-service-weather (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:30:13 +0200
