## php-horde-service-weather 2.5.3

=== debian/changelog ===
php-horde-service-weather (2.5.3-1) unstable; urgency=medium

  * New upstream version 2.5.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 19 Dec 2016 09:18:40 +0100

php-horde-service-weather (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Nov 2016 23:14:45 +0100

php-horde-service-weather (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Nov 2016 07:04:10 +0100

php-horde-service-weather (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:36:31 +0200
