## php-horde-service-weather 2.5.4

=== debian/changelog ===
php-horde-service-weather (2.5.4-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 20:54:19 +0200

php-horde-service-weather (2.5.4-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 18:12:12 +0200

php-horde-service-weather (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:52:47 +0200
