## php-horde-service-weather 2.5.5

=== debian/changelog ===
php-horde-service-weather (2.5.5-2) unstable; urgency=medium

  * d/patches: Add phpunit.xml to patch 1010.
  * d/patches: Bring back nearly all 00*.patch files that were dropped
    for the 2.5.5-1 upload; except: locale patches 002, 0008 and 0009.
    and patch 0044 with phplint warning fixes. Only those had been applied
    upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Dec 2020 15:45:00 +0100

php-horde-service-weather (2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5
  * d/patches: Drop all 00*.patch files; all applied upstream.
  * d/patches: Rebase 1010_phpunit-8.x+9.x.patch against v2.5.5.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Dec 2020 15:30:06 +0100

php-horde-service-weather (2.5.4-9) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/patches: Cherry-pick 9 upstream patches from upstream's Git VCS.
  * debian/patches: Update 1010_phpunit-8.x+9.x.patch. Adapt WWO URLs (free ->
    premium) and drop WundergroundTest.php (dead service).
  * d/t/control: Require php-horde-http and ca-certificates.
  * d/t/control: Require php-horde-serialize.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 24 Sep 2020 08:57:27 +0200

php-horde-service-weather (2.5.4-8) unstable; urgency=medium

  * d/control: Drop B: php-horde (<< 5.2.23+debian0-2~) again.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 07 Jul 2020 20:32:24 +0000

php-horde-service-weather (2.5.4-7) unstable; urgency=medium

  * d/rules: Move theme files to /etc/horde/.
  * d/control: Add B: php-horde (<< 5.2.23+debian0-2~)

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 00:05:56 +0200

php-horde-service-weather (2.5.4-6) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 15:49:11 +0200

php-horde-service-weather (2.5.4-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959348).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 09:10:28 +0200

php-horde-service-weather (2.5.4-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:55:00 +0200
