=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/php-horde-service-weather

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_link:
	dh_link
	# themes
	dh_installdirs etc/horde/themes-available.d/default/horde/
	mv $(DESTDIR)/usr/share/horde/themes/default/* $(DESTDIR)/etc/horde/themes-available.d/default/horde/
	rmdir $(DESTDIR)/usr/share/horde/themes/default/
	rmdir $(DESTDIR)/usr/share/horde/themes/
