## php-horde-service-weather 2.5.6

=== debian/changelog ===
php-horde-service-weather (2.5.6-1) unstable; urgency=medium

  * New upstream version 2.5.6
  * d/patches: Adapt path names in patch files to new upstream version.
  * d/patches: Amend 1010_phpunit-8.x+9.x.patch.
  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings.
  * d/control: Switch from pear-horde-channel to pear-channels.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Jan 2023 12:43:54 +0100
