=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders:
  Juri Grabowski <debian@jugra.de>,
  Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: pkg-php-tools, pear-horde-channel, php-horde-role, debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Build-Depends: pkg-php-tools, pear-channels, php-horde-role, debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.horde.org/
 Vcs-Git: https://salsa.debian.org/horde-team/php-horde-service-weather.git
